Class List Method List File List

# Module: Yast

Defined in:
  ../../src/include/kerberos-client/dialogs.rb,
  ../../src/modules/Kerberos.rb,
  ../../src/include/kerberos-client/wizards.rb

## Overview

File: include/kerberos-client/wizards.ycp Package: Configuration of kerberos-client Summary: Wizards definitions Authors: Jiri Suchomel jsuchome@suse.cz

$Id$

## Defined Under Namespace

Modules: KerberosClientDialogsInclude, KerberosClientWizardsInclude Classes: KerberosClass

## Constant Summary

Kerberos =

      KerberosClass.new